#pack-product-logo
{
  background: url('../images/Sprite/landing_page/logo.png') no-repeat;
  width:244px;
  height:44px;
}



.font-normal {
  font-weight: 400;
}
.font-semibold {
  font-weight: 600;
}
.font-bold {
  font-weight: 800;
}
.wk_heading {
  display: block;
  font-family: Lato;
  font-weight: 700;
  font-size: 20px;
  color: #404040;
  text-transform: capitalize;
  margin-bottom:15px;
}

.wk_description {
font-family: 'Belgrano', serif;
font-size: 16px;
font-weight: 400;
color: #404040;
}

.wk_heading.features {

font-family: Lato;
font-weight: 700;
font-size: 17px;
color: #404040;
text-transform: capitalize;
text-align: center;
margin-bottom:15px;
}

.wk_description.features {
font-family: 'Belgrano', serif;
font-size: 14px;
font-weight: 400;
text-align: center;
color: #5E5E5E;
}

.wk_heading.how-it-works {
font-family: Lato;
font-weight: 700;
font-size: 20px;
color: #404040;
text-transform: capitalize;
text-align: left;
}

.wk_description.how-it-works {
font-family: 'Belgrano', serif;
font-size: 16px;
font-weight: 400;
text-align: left;
color: #5E5E5E;
}

.padding-0px {
  padding: 0px;
}
.margin-50-percent {
  margin: 50% 0;
}
.margin-tp-10px {
  margin-top: 10px;
  margin-bottom: 10px;
}
.padding-bottom-50px {
  padding: 0px 0px 50px 0px;
}
.padding-top-bottom-10px {
  padding: 10px 0px;
}
.padding_left_0 {
  padding-left: 0;
}
.padding_right_0 {
  padding-right: 0;
}
.container {
  background: transparent;
}
#header {
  background: #66971f;
  color: #ffffff;
  background-image: url('../images/Slices/bg-noise-pattern.png');
  font-family: Open Sans;
}

#header-landing-page {
  background-color: #fff;
  color: #ffffff;
  font-family: Lato;
  font-weight: 600;
  box-shadow: -7px 4px 2px #007669;
  position: fixed;
  width:100%;
  z-index: 5;
}

#header-landing-page .navbar-header
{
  padding:10px 0px;
}

.navbar
{
  border:0;
}

/*#header #restock-logo {
  background-image: url('../images/Slices/logo.png');
  background-position: left center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 50px;
  width: 301px;
}*/
#header ul {
  padding-top: 12px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
#header #navbar a {
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
  padding-top: 8px;
  border: 2px solid transparent;
  padding-bottom: 8px;
  border-radius: 4px;
}

.navbar
{
  margin-bottom: 0;
}

.navbar-nav>li>a 
{
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  color: #404040!important;
  text-decoration: none;
   border-bottom:2px solid #fff;
   padding:21px 15px;
}

.navbar-nav>li>a:hover
{
  border-bottom:2px solid #007669;
  background-color: #fff;
}

.navbar-nav>li>a:visited
{
  
  background-color: #fff;
}

.navbar-nav>li>a:active
{
  border-bottom:2px solid #007669;
  background-color: #fff;
}

/*#header #navbar a:hover {
  border: 2px solid white !important;
  background-color: transparent !important;
}*/
#header .nav {
  margin: 0;
}
/*#header .nav > li > a:hover,
#header .nav > li > a:focus {
  background: #66971f;
}*/
#wrapper-header {
  background: #66971f;
  padding-top: 12px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background-image: url('../images/Sprite/landing_page/bg-noise-pattern.png');
  position: fixed;
  width:100%;
  z-index: 100;
}
#text-restock {
  font-size: 22px;
  color: #ffffff;
}
#banner {
  width: 100%;
  background-image: url('../images/Sprite/landing_page/bg-noise-pattern.png') !important;
  padding-top: 30px;
  padding-right: 0px;
  padding-bottom: 30px;
  padding-left: 0;
  background: #009688;
  border-top:1px solid #;
}
#banner #banner-wrapper {
  margin-top: 135px;
  margin-right: 0;
  margin-bottom: 25px;
  margin-left: 0;
}
#banner .container {
  background-image: url('../images/Sprite/landing_page/bg-noise-pattern.png') !important;
  background: #009688;
}
#banner .banner-text {
  font-weight: 400;
  color: #ffffff;
  font-size: 35px;
  line-height: 37px;
}

#banner .banner-sub-text {
  font-family: 'Belgrano', serif;
  font-weight: 400;
  color: #BAD9D4;
  font-size: 17px;
  line-height: 37px;
  text-align: center;
}

#banner #inputbox-text {
  text-transform: capitalize;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
}
#banner .enter-url-text
{
  font-weight: 400;
  color: #ffffff;
  font-size: 17px;
}

#banner #input-install {
  border: 14px solid #007669;
  border-radius: 0px;
}
#banner #input-install input {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  border: solid 0px #ff0000;
  font-weight: 400;
  font-size: 17px;
  color: #777777;
  height: 63px;
}
#banner input::-webkit-input-placeholder {
  font-family: Lato;
  font-style:italic;
  color: #ccc;
  font-weight: 400;
  font-size:17px;

}
#banner input:-moz-placeholder {
  /* Firefox 18- */
  font-family: Lato;
  font-style:italic;
  color: #ccc;
  font-weight: 400;
  font-size:17px;
}
#banner input::-moz-placeholder {
  /* Firefox 19+ */
 font-family: Lato;
  font-style:italic;
  color: #ccc;
  font-weight: 400;
  font-size:17px;
}
#banner input:-ms-input-placeholder {
 font-family: Lato;
  font-style:italic;
  color: #ccc;
  font-weight: 400;
  font-size:17px;
}

#banner #input-install .input-group-btn
{
  background-color: #009688;
}
#banner #input-install button {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  height: 63px;
  font-weight: 700;
  background: #00B9AD;
  font-size: 18px;
  color: #ffffff;
  border: solid 0px #ff0000;
  padding: 5px 41px 5px;
}
#banner #scroll-down {
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  margin-top: 100px;
}
#banner #scroll-down-link {
  text-align: center;
  background-image: url('../images/Sprite/landing_page/icon-down-arrow.png');
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 50px;
  width: 50px;
}

.error_message_shop_url
{
  margin-top: 10px;
  color: burlywood;
  text-transform: capitalize;
}

.error_message {
  font-size: 16px;
  padding-top: 10px;
}


#features {
  width: 100%;
  background-color: #f5f7fa;
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
}
#features .container {
  background: transparent;
}

#features .feature-img {
  height:132px ;
  position: relative;
}

#features .feature-img img {
  bottom:0;
  position: absolute;
  transform:translate(-50%, 0);
}


#features .padding-feature {
  padding: 0 ;
}


#features .feature-img-row {
  margin-top: 35px;
}




#how-it-works {
  width: 100%;
  background: #ffffff;
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  border-top: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc;
}
#how-it-works .container {
  background: #f2f2f2;
  background: transparent;
}

#how-it-works .video-description {
  margin-top: 50px;
}

#pricing {
  width: 100%;
  background: #f5f7fa;
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
}
#pricing .container {
  background: #ffffff;
  background: transparent;
}
#contact {
  width: 100%;
  background: #fff;
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  border-top: 2px solid #cccccc;
}
#contact .container {
  background: #f2f2f2;
  background: transparent;
}
#contact input {
  font-family: Open Sans;
  font-weight: 600;
  color: #252543;
  font-size: 18px;
  border-radius: 0;
}
#contact input::-webkit-input-placeholder {
  font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact input:-moz-placeholder {
  /* Firefox 18- */
  font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact input::-moz-placeholder {
  /* Firefox 19+ */
  font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact input:-ms-input-placeholder {
  font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact textarea {
  font-family: Open Sans;
  font-weight: 600;
  color: #252543;
  font-size: 18px;
}
#contact textarea::-webkit-input-placeholder {
   font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact textarea:-moz-placeholder {
  /* Firefox 18- */
   font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact textarea::-moz-placeholder {
  /* Firefox 19+ */
   font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact textarea:-ms-input-placeholder {
   font-family: Lato;
  font-style: italic;
  font-weight: 400;
  color: #c7c7c7;
  font-size: 17px;
}
#contact #submit_contact {
  font-family: Lato;
  font-size: 400;
  background: #009688;
  border-radius: 0;
  border: 0px;
  color: #ffffff;
  font-size: 17px;
  padding-top: 12px;
  padding-right: 46px;
  padding-bottom: 12px;
  padding-left: 46px;
}
#footer {
  width: 100%;
  background: #f2f2f2;
  padding-top: 26px;
  padding-right: 0px;
  padding-bottom: 26px;
  padding-left: 0px;
  border-top: 2px solid #009688;
}
#footer span {
  font-family: Lato;
  font-weight: 400;
  font-size: 16px;
  color: #404040;
}
#footer #wk-footer-text {
  font-family: Lato;
  font-weight: 700;
  font-size: 16px;
  color: #009688;
}
#footer #wk-footer-text a {
  font-family: Lato;
  font-weight: 700;
  font-size: 16px;
  color: #009688;
  text-decoration: none;

}

/* Home-page */
#header-homepage {
  background: #79b216;
  color: #ffffff;
  font-family: Open Sans;
  font-weight: 600;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  box-shadow: -7px 0px 7px #000000;
  position: relative;
  z-index: 5;
}

.notice-div {
  text-transform: capitalize;
  width: 100%;
  font-size: 22px;
  color: #ffffff;
  position: fixed;
  bottom: 0px;
  padding: 20px;
  background: black;
  z-index:10;
}